/*
 * MOTOR.h
 *
 *  Created on: Apr 21, 2019
 *      Author: qitiancun
 */

#ifndef MOTOR_INTERFACE_H_
#define MOTOR_INTERFACE_H_

#include "MotorDriver.h"

#define VehMotorNum Motor_2
#define RevMotorNum Motor_3

extern void bsp_MeterConfig(void);
extern void bsp_motorTestMode(void);

#endif /* MOTOR_INTERFACE_H_ */


